RSS   Vulnerabilities for 'Jw calendar'   RSS

2011-10-09
 
CVE-2010-4953

 

 
Unspecified vulnerability in the JW Calendar (jw_calendar) extension 1.3.20 and earlier for TYPO3 allows remote attackers to execute arbitrary code via unknown vectors.

 


Copyright 2019, cxsecurity.com

 

Back to Top